name: SonarQube
tags:
    - DevOps
title: 开源的代码质量管理平台
description: 开源的代码质量管理平台
additionalProperties:
    key: sonarqube
    name: SonarQube
    tags:
        - DevOps
    shortDescZh: 开源的代码质量管理平台
    shortDescEn: An open-source code quality management platform
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    website: https://www.sonarsource.com
    github: https://github.com/SonarSource/sonarqube
    document: https://docs.sonarsource.com/sonarqube
    description:
        en: An open-source code quality management platform
        zh: 开源的代码质量管理平台
        zh-Hant: 開源的代碼質量管理平台
        ja: オープンソースのコード品質管理プラットフォーム
        ms: Platform pengurusan kualiti kod sumber terbuka
        pt-br: Uma plataforma de gerenciamento de qualidade de código de código aberto
        ru: Открытая платформа управления качеством кода
        ko: 오픈 소스 코드 품질 관리 플랫폼
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
